package com.qmth.jkserver.enums;

/**
 * @Description: 云阅卷上传文件接口类型
 * @Author: CaoZixuan
 * @Date: 2021-05-19
 */
public enum YunFileUploadEnum {
    JSON("json","json(考生作答记录)"),
    PAPER("paper","试卷结构"),
    ANSWER("answer","试卷标答"),
    CARD("card","答题卡")
    ;

    YunFileUploadEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    private final String type;
    private final String desc;

    public String getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
